<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {% block title %}
        {% endblock %}
    </title>
    {% include 'layouts/styles.html' %}
</head>

<body>
    {% include 'layouts/navbar.html' %}

    <div class="container-fluid">
        {% block body %} {% endblock %}
    </div>

    {% include 'layouts/scripts.html' %}
</body>

</html>